www.yhzp.net > nginx什么版本4层7层都支持了

nginx什么版本4层7层都支持了

nginx在1.10.1以后的版本都支持tcp和http代理的。但是效果在tcp代理的时候不是很好的,这个如果你做tcp代理的话,可以试试haproxy。 nginx1.10.2开启tcp代理.代码如下 yum -y install gcc gcc-c++ ncurses-devel libxml2-devel \openssl-devel cur...

网站地图

All rights reserved Powered by www.yhzp.net

copyright ©right 2010-2021。
www.yhzp.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com